Subject: 13/3 21:25 TV3 - Impacte Sobtat / 13/3 22:00 T5 - 48 Horas más
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 10 Mar 2001 23:11:53 +0100

Doble entrega de acci�n donde podemos entregarnos al carism�tico Harry 
(en una peli dirigida por el sr. Eastwood) o a otra secuela de una 
pel�cula bastante aceptable de acci�n, perpetrada por Walter Hill (un 
aut�ntico especialista del cine de tiros, comprobad su filmograf�a: 
http://uk.imdb.com/Name?Hill,+Walter ). En todo caso nos encontramos 
ante productos de oficio y que cumplen con su cometido francamente bien. 
Pero solo en uno sale Sondra Locke!

-- 
    ___
  {~._.~}  koali@... 
   ( Y )    
  ()~*~()  
  (_)-(_)